### Method

# Tsparql SparqlStatement bind_datetime

since: 3.2

#### Declaration [src]

    void
    tracker_sparql_statement_bind_datetime (
      TrackerSparqlStatement* stmt,
      const gchar* name,
      GDateTime* value
    )

#### Description [src]

Binds the `GDateTime` `value` to the parameterized variable given by `name`.

Available since: 3.2

#### Parameters

`name`

  Type: `const gchar*`

  Variable name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GDateTime`

  Value.

  The data is owned by the caller of the method.